Hello Guest

Problems with Unsat.Link on Linux with 0.94

  • 0 Replies
  • 5312 Views
*

Offline odo

  • *
  • 1
    • http://www.nightworkers.net
Problems with Unsat.Link on Linux with 0.94
« on: May 03, 2005, 17:12:51 »
Hi,

i`m trying to get lwjgl running on Linux with FMod. It`s the 0.94 Version (because if JME is currently using this version)

Problem is with the DSPTest.
Environment = java.library.path is set and FMod Lib(3.74) is there
JDK 1.5.0

Then i get the error
Exception in thread "main" java.lang.UnsatisfiedLinkError: /home/odo/workbench/workspaces/multimedia/jME-Stable/lib/liblwjgl-fmod3.so: /home/odo/workbench/workspaces/multimedia/jME-Stable/lib/liblwjgl-fmod3.so: undefined symbol: getJVM

Any ideas ?

odo